ggiteleserver(1)

NAME
ggiteleserver : GGI display server

SYNOPSIS
ggiteleserver [-V|--version] [-h|--help] [-t <target>] [-d <display>]

DESCRIPTION
ggiteleserver starts a display server for GGI and listen for display operations on a TCP socket or a Unix domain socket. A GGI application can then forward display operations to this server with the display-tele(7) target. The server will use the default output.

OPTIONS

-V, --version
    Print the program version and exit.

-h, --help
    Print options and exit.

-t <target>
    Use the specified target as display. It overrides the value of GGI_DISPLAY.

-d <display>
    TODO what is that?

The default port is 27780.

SEE ALSO
display-tele(7)